Orhan Gazi Kılıç

"Allah'ım sen beni, milletime ve devletime faydam dokunmadan alma"

Ubuntudaki çözücü (codec) sorunları

Yazar: Orhan Gazi KILIÇ — 22 Kasım 2009 Pazar — Saat: 14:48:00

Şimdi de Ubuntuyla karşılaştığım bir başka hatanın çözümünü yazıp tekrar geri Pardus kuracağım. Bu nerdi kardeşim böyle ya, Pardus kurunca başka ek bir program kurmaya gerek kalmıyordu, üstüne üstlük güncellerken ve sürüm atlarken de beni saat sabah 9 dan öğle sonu 1.30'a kadar da çabalattırmıyordu... Üstüne üstlük, müzik dinleyeceğim zaman ya da görsel izleyeceğim zaman kalkıpta ek çözücüler yüklettirmiyordu. Hadi benim hatamdan dolayı beklesem bir sistemi kullanılabilir hale getirmek için bu kadar uzun bir süre; tamam dicem "benim hatam abi :("... Ama yok, kurmaya kalkarsın 25 dakika, adam etmeye kalkarsın 2 gün... Olmaz. Hem ben zaten başta hata yaptım, Türk işletim sistemi dururken kalkıp Ubuntuda yenilik var mı acaba diye onu kurdum... Artık Pardus'uma geri dönmenin zamanı. Ondan önce son kez karşılaştığım bir hatanın çözümünü yazıp alacağım bir Pardus 2009 CD'si elime, atacağım formatı. Ne de olsa HER ŞEY VATAN İÇİN! demişler :P :). Neyse çok konuştuk. Konuya geçelim. Konu sizin mp3'lerinizi, mp4'lerinizi, wmv dosyalarınızı oynatamamanız. Sizden çözücüleri yüklemek için onay bekliyor, veriyorsunuz ama sonrasında hata (No packages with the requested plugins found) veriyor... Çözümü zorla yüklemeniz. İsterseniz sinaypticten çözücüleri ayrı ayrı arayıp yüklersiniz, isterseniz şu komutu verim işinizi hemen halledebilirsiniz:
32Bit'ler için:
sudo apt-get -y install gstreamer0.10-pitfdll gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse
64Bit'ler için:
sudo apt-get -y install gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse

Kolay Gelsin.


#orhangazikılıç #yazılımcı #programcı #mühendis #oyuncu #vatanperver